<?xml version="1.0" encoding="ISO-8859-1"?>
<ui:composition
        xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:pa="http://primefaces.org/barcelona"
        xmlns:p="http://primefaces.org/ui"
> action= "#{comRegDemanda.redirectionTFJA(1)}"


    <div class="layout-sidebar">
        <pa:tabMenu>
            <pa:tab icon="&#xe90e;" title="MENU">
                <h:form id="menu-form">
                    <pa:menu widgetVar="me">
                        <p:submenu label="TAREAS SICSEJ">


                            <p:menuitem id="changePass" value="Cambio de Contraseñas" icon="&#xe146;" action= "#{comRegDemanda.redirectionTFJA(1)}"></p:menuitem>
                            <p:menuitem id="usersPermissions" value="Permisos" icon="&#xe146;" action= "#{comRegDemanda.redirectionTFJA(2)}"></p:menuitem>
                            <p:menuitem id="usersGatesMB" value="Salas" icon="&#xe146;" action= "#{comRegDemanda.redirectionTFJA(3)}"></p:menuitem>
                            <p:menuitem id ="assignGuardMB" value="Asignación de Guardias" icon="&#xe146;" action= "#{comRegDemanda.redirectionTFJA(5)}"></p:menuitem>
                            <!--<p:menuitem id="diaInhabil" value="Proceso de guardias vacacionales (Diciembre)" icon="&#xe146;" action= "#{comRegDemanda.redirectionTFJA(3)}"></p:menuitem> -->

                            <!-- <p:menuitem id="initCounter" value="Inicialización de Contadores (Anual)" icon="&#xe146;" action= "#{comRegDemanda.redirectionTFJA(4)}"></p:menuitem> -->


                            <!-- <p:menuitem id="initCounter" value="Inicialización de Contadores (Anual)" icon="&#xe146;">
                        </p:menuitem>-->

                        </p:submenu>

                    </pa:menu>
                </h:form>
            </pa:tab>
        </pa:tabMenu>
    </div>


</ui:composition>